data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт побутових приладів, домашнього та садового обладнання
    id: '95.22'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ ГЛИБОЧИЦЬКА, будинок 53, офіс
      404
  founders:
  - address:
      countryName: Україна
      postalCode: '24300'
      streetAddress: Україна, 24300, Вінницька обл., Тростянецький р-н, селище міського
        типу Тростянець, ВУЛИЦЯ ЛЕНІНА, будинок 119
    capital: 2000
    first_middle_name: ЛЮДМИЛА ВІКТОРІВНА
    last_name: СТАНКЕВИЧ
    name: СТАНКЕВИЧ ЛЮДМИЛА ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43491004'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛС-СЕРВІС"
    scheme: UA-EDR
  management: ВИЩИЙ – ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ОДНООСІБНИЙ (ДИРЕКТОР)
  name: ТОВ "ЛС-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 219793f7b6d049d1b8c7f8230288495f
  sourceDate: '2023-04-17T07:03:53+00:00'
  sourceRequests:
  - req-96a096f6-5712-46c6-b488-78c9bc39043b
  version: 2.0.0
